<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="conversation">
<item><text>I tried to make ____________ with the three people around the table.</text></item>
<item><text>He was waiting for her to open the ____________.</text></item>
<item><text>When I tried to engage him in ____________, she always interrupted.</text></item>
<item><text>I got into ____________ with one of the directors.</text></item>
<item><text>I got into a ____________ with Chris about UFOs.</text></item>
</body>
</batch>

